/* @font-face {
    font-family: 'Roboto';
    src: url('../../assets/fonts/source_roboto.woff2');
}

* {
    font-family: 'Roboto';
} */

ion-header {
    position: absolute;
}

ion-toolbar {
    --ion-background-color: transparent;
    --opacity: 0; 
}

ion-content {
    --ion-background-color: #CCFCDF !important;
}


ion-card {
    background: #CCFCDF;
    box-shadow: none !important;
}

.wrapfrom {
    margin-top: 30px;
}

ion-item {
    --background: #CCFCDF;
    color: #33F280;
    --border-color: #33F280;
    --highlight-color-focused: #CCFCDF;
    --padding-start: 0;
    --inner-padding-end: 0;
    font-size: 12px;
    ion-input {
        color: #000; 
    }
}

.forgot_passoword {
    text-align: right;
    ion-button {
        font-size: 12px;
        color: #000;
    }
}

.sign-btn-wrap {
    text-align: center;
    padding-top: 20px;
    .sign-btn {
        --ion-color-primary: #33F280;
        --color: #000;
        &:hover {
            --background-hover: #000;
            --color-hover: #33F280;
        }
    }
}

.ir-registro {
    text-align: center;
    padding-top: 30px;
    .reg-link {
        font-size: 10px;
        color: #688072;
        span {
            text-decoration: underline;
            margin-left: 5px;
            font-size: 12px;
            color: #000;
        }
    }
}